/* @group global reset */
.homeBannerMain_flash { position: relative; height:105px; width:696px; margin-bottom:0px; z-index:0; }
.homeBanner { position: relative; height:124px; margin-bottom:20px; z-index:0; }
#highlights .bannerTabs { position: absolute; left:0; bottom: 0; background:url(http://reliancemoney.com/images/banners/button-bg.png) no-repeat left top;}
.banner_flash {
	height:124px;
	position:absolute;
	left:0;
	top:0;
	width:696px;
}
.homeBannerNew_flash{
	height:102px;
	position:absolute;
	width:696px;
	left:0;
	top:0;
	background-image:url(http://reliancemoney.com/images/homeBannerNew_flash.jpg);
}
.tabContainer_border {
	border:1px solid #d6d6d6;
	z-index:1000;
}
.txtJustify { text-align:justify; }
.w25 {
	width:25px;
}
.w15{
	width:15px;
}
.bg-yellow{
	position:absolute;
	height:31px;
	background-image:url(http://reliancemoney.com/images/bg-yellow.jpg);
}
.h80{
	height:80px;
}
.h25{
	height:25px;
}
.w440{
	width:440px;
}
.black_btn {
	/*width:50px;*/
	height:20px;
	background:#3e454c url(http://reliancemoney.com/images/global/marketTabBorder.png) repeat-x left bottom;
	font-size:11px;
	color:#d1d2d2;
	padding:5px 10px;
	cursor:pointer;
	border:1px solid #000;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.black_btn:hover{
	/*width:50px;*/
	height:20px;
	background:#3e454c url(http://reliancemoney.com/images/global/marketTabBorder.png) repeat-x left bottom;
	font-size:11px;
	color:#ffffff;
	padding:5px 10px;
	cursor:pointer;
	border:1px solid #000;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}